GLIBCX_3.4.9 error for tsmuxer on Centos 5.2

For help and support with issues specific to Linux/Unix
Forum rules
Please make sure you follow the Problem Reporting Guidelines before posting if you want a reply.

GLIBCX_3.4.9 error for tsmuxer on Centos 5.2

Postby marley419 » Fri Feb 27, 2009 8:18 pm

I have tried the 1.0.4 version and the latest SVN as of 2/27/2009 on Centos 5.2.

On both versions, I get an error " /tmp/tmp.lodxlz9169/tsMuxeR: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by /tmp/tmp.lodxlz9169/tsMuxeR)" when I try to play a video.

Has anyone else seen this? Is there a resolution?
marley419
 
Posts: 2
Joined: Fri Feb 27, 2009 8:13 pm

Re: GLIBCX_3.4.9 error for tsmuxer on Centos 5.2

Postby shagrath » Fri Feb 27, 2009 8:28 pm

not really, but "GLIBCXX_3.4.9" and "tsmuxer" give some results on google, it seems it's a common issue
shagrath
Project Lead
 
Posts: 2668
Joined: Wed Jan 14, 2009 1:39 pm

Re: GLIBCX_3.4.9 error for tsmuxer on Centos 5.2

Postby marley419 » Fri Feb 27, 2009 8:42 pm

Yes, I searched through google and couldn't find a resolution too. Does seem to be a common problem.
marley419
 
Posts: 2
Joined: Fri Feb 27, 2009 8:13 pm

Re: GLIBCX_3.4.9 error for tsmuxer on Centos 5.2

Postby jaffar » Sun Apr 12, 2009 4:53 pm

install libstdc++.i386 and libgcc.i386
you may also need glibc-2.9-3.i386
jaffar
 
Posts: 23
Joined: Sat Mar 07, 2009 1:34 pm


Return to Linux/Unix Support

Who is online

Users browsing this forum: No registered users and 9 guests